## org.opengis.go.display.style.event
Interface GraphicStyleListener

    public interface GraphicStyleListener

Interface to be implemented by application code that wishes to be notified when a modification has been made to one of the properties of a `GraphicStyle`.

Method Summary
`void` `styleChanged(GraphicStyleEvent event)`

Method Detail

### styleChanged

    void styleChanged(GraphicStyleEvent event)

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.